﻿*{margin:0;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;}
body{max-width:640px;margin:0 auto;font-family:"微软雅黑";font-size:14px;background:#ebebeb}
p span{ color:#F00; font-size:16px}
td{ font-size:14px;}
a{ text-decoration:none;}
.ly-header{position:fixed;top:0;z-index:10;width:100%;max-width:640px;}
.ly-header nav{height:40px;background:#393a3f;}
.ly-header nav a:nth-child(1){float:left;width:50px;height:40px;background:url(../images/wechat.png) no-repeat scroll 20px 12px;}
.ly-header nav a i{float:right;width:1px;height:20px;margin:10px 0 0 0;background:#2e2e32}
.ly-header nav h2{color:#FFF;font-size:16px;line-height:40px;text-indent:10px;}
.ly-header nav a:nth-child(2){float:right;width:50px;height:40px;background:url(../images/wechat.png) no-repeat scroll 14px -42px;}

.ly-section1{height:800px;background:#ebebeb}
.ly-section1 .line{margin:0 0 85px 10px;}
.ly-section1 .left{float:left;max-width:95%;margin:10px 0 0 0;}
.ly-section1 .left div{position:relative;margin:0 0 0 55px;padding:10px;background:#FFF;color:#323232;border:1px solid #d5d5d5; border-radius:6px;font-size:14px;}
.ly-section1 .left div i{position:absolute;top:12px;left:-20px;width:20px;height:20px;background:url(../images/wechat.png) no-repeat scroll 0 -200px;transform:rotate(-180deg)}
.ly-section1 .left img{float:left;margin:0 5px 0 0;}
.ly-section1 .left div img{float:none;}

.ly-footer{position:fixed;bottom:0;width:100%;max-width:640px;height:50px;background:#FFF;border-top:1px solid #bfbfbf}
.ly-footer div{width:100%;}
.ly-footer div:nth-child(1){max-width:50px;}
.ly-footer div:nth-child(1){max-width:50px;}
.ly-footer div:nth-child(3){max-width:50px;}
.ly-footer div:nth-child(1) a{float:left;width:50px;height:50px;background:url(../images/wechat.png) no-repeat scroll 9px -89px;}
.ly-footer div:nth-child(2) textarea{width:80%;height:36px;margin:7px 0 0 0px;color:#000;font-size:18px;line-height:35px;border:none;border-bottom:1px solid #d8d8d8;transition:0.3s;resize:none;overflow-y:auto;outline:none;}
.ly-footer div:nth-child(2) textarea:focus{border:none;border-bottom:1px solid #45c01a;}
.ly-footer div:nth-child(2) textarea.on{border-bottom:#45c01a}
.ly-footer div:nth-child(2) i{}
.ly-footer div:nth-child(3) a{position:absolute;top:0;right:0;width:65px;height:35px;margin:7px 5px 0 0;background:#45c01a;color:#FFF;text-align:center;line-height:35px;border-radius:5px;cursor:pointer;transition:0.3s;}
.ly-footer div:nth-child(3) a:hover{background-color:#3aa814;}

.ly-clear{clear:both;}
.ly-hide{display:none;}


.ly-animation-bell{display:inline-block;color:#F00;transition:0.5s;}
.ly-animation-bell.on{animation:ly-animation-bell 0.5s;}
.bannerwz{ width:90%; font-size:20px; margin-left:5%; float:left; margin-top:10px; margin-bottom:10px; line-height:34px;}
.bannerwz span{ color:#ff0402}
@keyframes ly-animation-bell{
    0%{transform:rotate(-5deg);}
    20%{transform:rotate(10deg);}
    40%{transform:rotate(-15deg);}
    60%{transform:rotate(20deg);}
    80%{transform:rotate(-15deg);}
    100%{transform:rotate(10deg);}
}
@media screen and (max-width:599px) {
.ly-section1{height:750px;background:#ebebeb}
.bannerwz{ width:90%; font-size:14px; margin-left:5%; float:left; margin-top:10px; margin-bottom:10px; line-height:24px;}
}

.ly-section1 figure{ width:100%; overflow:hidden; border-bottom:1px solid #CCCCCC; background:#fff}
.ly-section1 .zzh{ width:100%; float:left; display:block;}
.ly-section1 figcaption{ width:58%; float:left; margin-left:2%;}


#qusition{width: 80%;
    height: 36px;
    margin: 7px 0 0 0px;
    color: #000;
    font-size: 18px;
    line-height: 35px;
    border: none;
    border-bottom: 1px solid #d8d8d8;
    transition: 0.3s;
    resize: none;
    overflow-y: auto;
    outline: none;}



